<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>shared/kf63.i3d</filename>
    <rootNode node="1" />
    <defaultLight node="1|0" lightTypes="0" />
    <defaultLight node="1|1" lightTypes="0" intensity="1"/>
    <brakeLight node="1|2" />
    <brakeLight node="1|3" intensity="1"/>
    <turnLightRight node="1|4" />
    <turnLightRight node="1|5" intensity="1"/>
    <reverseLight node="1|6" />
    <reverseLight node="1|7" intensity="1"/>
</light>
